/* Structure */
table {
    width: 90%;
}
  
.mat-form-field {
    font-size: 14px;
    width: 25%;
}

.offset {
    margin: 20px;
    outline-offset: 25px;
}

.container {
    padding-top: 50px;
    padding-bottom: 10px;
    color: #405065;
}
  
.search-hero {
    max-width: 500px;
    padding-bottom: 50px;
    margin:auto;
}
  
.form-control {
    box-shadow: 0 10px 40px 0 #B0C1D9;
}

.form-control::placeholder  {
    font-family: FontAwesome;
}